ubuntu新手,用wubi装了个10.10的,想解决QQ和浏览器的问题。

为当前最终发行版之前的所有版本提供支持
回复
lakepy
帖子: 17
注册时间: 2010-12-08 22:07
送出感谢: 0
接收感谢: 0

ubuntu新手,用wubi装了个10.10的,想解决QQ和浏览器的问题。

#1

帖子 lakepy » 2010-12-11 23:34

前题是不要用WINE。
1,挂多个QQ,我有5个Q号,如何象在WIN那样同时都挂上。
2,在浏览器上同时打开那5个Q的QQ空间。
3,想找个多线程下载工具。
4,UBUNTU上有象星际或RPG类的好游戏吗?本人觉得UBUNTU的最大的弱点是缺少一些让人疯狂的游戏。
UBUNTU上办公是无问题的,在家里就缺少游戏了,想想4核CPU,千多元的显卡,不用来玩游戏用来干什么?
头像
Sunmover
帖子: 2339
注册时间: 2010-05-24 13:02
来自: 星城长沙
送出感谢: 0
接收感谢: 4 次

Re: ubuntu新手,用wubi装了个10.10的,想解决QQ和浏览器的问题。

#2

帖子 Sunmover » 2010-12-12 1:06

感覺Linux不太適合樓主,玩你的XP去吧。
头像
ubuntu64
帖子: 47
注册时间: 2010-12-05 19:02
送出感谢: 0
接收感谢: 0

Re: ubuntu新手,用wubi装了个10.10的,想解决QQ和浏览器的问题。

#3

帖子 ubuntu64 » 2010-12-12 1:14

1 有LINUX版的QQ,官方的,不过缺少一些功能;
2 这个没试过
3 有快车的LINUX版本
4 这个我看还是免了吧
ps 双系统解决才是王道,娱乐就XP,工作学习就LINUX,不要对LINUX有娱乐方面的奢求
头像
shadowmoon23
帖子: 287
注册时间: 2008-11-06 11:52
来自: 长沙
送出感谢: 0
接收感谢: 1 次
联系:

Re: ubuntu新手,用wubi装了个10.10的,想解决QQ和浏览器的问题。

#4

帖子 shadowmoon23 » 2010-12-12 1:33

lakepy 写了:前题是不要用WINE。
1,挂多个QQ,我有5个Q号,如何象在WIN那样同时都挂上。
2,在浏览器上同时打开那5个Q的QQ空间。
3,想找个多线程下载工具。
4,UBUNTU上有象星际或RPG类的好游戏吗?本人觉得UBUNTU的最大的弱点是缺少一些让人疯狂的游戏。
UBUNTU上办公是无问题的,在家里就缺少游戏了,想想4核CPU,千多元的显卡,不用来玩游戏用来干什么?
1、2:http://web2.qq.com你想上多少个Q,同时开多少个空间都可以。
3:多线程下载工具在firefox里找下载插件。
4:

代码: 全选

sudo apt-get install warzone2100
彩虹下的矢车菊
帖子: 2
注册时间: 2010-12-12 18:24
送出感谢: 0
接收感谢: 0

Re: ubuntu新手,用wubi装了个10.10的,想解决QQ和浏览器的问题。

#5

帖子 彩虹下的矢车菊 » 2010-12-12 18:43

是得选双系统才好
头像
我是害虫
帖子: 454
注册时间: 2005-09-30 14:59
送出感谢: 0
接收感谢: 0

Re: ubuntu新手,用wubi装了个10.10的,想解决QQ和浏览器的问题。

#6

帖子 我是害虫 » 2010-12-12 19:55

感觉lz还是回windows比较好,用linux还如此热衷于QQ和空间的,lz多少也能算稀有品种了 :em06
我的天真太早遗失,而我的成熟又蹒跚不至.......
头像
vottorio
帖子: 88
注册时间: 2010-12-09 22:54
送出感谢: 0
接收感谢: 0

Re: ubuntu新手,用wubi装了个10.10的,想解决QQ和浏览器的问题。

#7

帖子 vottorio » 2010-12-12 20:08

Sunmover 写了:感覺Linux不太適合樓主,玩你的XP去吧。
所以楼主来新手区发贴了嘛 版面规则里写的很清楚了 要"乐于分享"哦
头像
Sunmover
帖子: 2339
注册时间: 2010-05-24 13:02
来自: 星城长沙
送出感谢: 0
接收感谢: 4 次

Re: ubuntu新手,用wubi装了个10.10的,想解决QQ和浏览器的问题。

#8

帖子 Sunmover » 2010-12-12 21:05

vottorio 写了:
Sunmover 写了:感覺Linux不太適合樓主,玩你的XP去吧。
所以楼主来新手区发贴了嘛 版面规则里写的很清楚了 要"乐于分享"哦
可不是我不愿分享哦,要实现他的要求不付出一定努力是做不到的。。。根据他的习惯来说,我分析他还没准备好。你看看到现在还是这一帖。。。没有下文了哦。


我想大家应该明确一点,目前用Linux如果抱着来娱乐的态度的话肯定玩不了多久,Linux本来不是娱乐工具,Linux对用户是有选择的------缺乏特定的品质早晚要打回到windowser!
suiyufeng726
帖子: 3
注册时间: 2010-05-27 7:48
送出感谢: 0
接收感谢: 0

Re: ubuntu新手,用wubi装了个10.10的,想解决QQ和浏览器的问题。

#9

帖子 suiyufeng726 » 2010-12-12 21:56

我也有这种感觉!
准备那天完全删除WINDOWS
要不老想玩游戏!
lakepy
帖子: 17
注册时间: 2010-12-08 22:07
送出感谢: 0
接收感谢: 0

Re: ubuntu新手,用wubi装了个10.10的,想解决QQ和浏览器的问题。

#10

帖子 lakepy » 2010-12-13 0:19

Linux要和WINDOWS竞争游戏和娱乐是不可少的一项,大家看看智能手机吧,苹果,GOOGLE,WP7和SB3,想想苹果的GOOGLE的系统少了那数不尽的娱乐性会那么受欢迎吗?Linux,我是用了几个版本了,我不介意命令行,不介意复杂的安装和用法,当年DOS要玩个游戏也不容易,但都要有得玩才行啊。对于LINUX这个木桶来说游戏这块板也太太短了。上面说的
warzone2100 :em06 比第一代的红警还可以,现在的角度看就不行了。
头像
Sunmover
帖子: 2339
注册时间: 2010-05-24 13:02
来自: 星城长沙
送出感谢: 0
接收感谢: 4 次

Re: ubuntu新手,用wubi装了个10.10的,想解决QQ和浏览器的问题。

#11

帖子 Sunmover » 2010-12-13 0:35

lakepy 写了:Linux要和WINDOWS竞争游戏和娱乐是不可少的一项,大家看看智能手机吧,苹果,GOOGLE,WP7和SB3,想想苹果的GOOGLE的系统少了那数不尽的娱乐性会那么受欢迎吗?Linux,我是用了几个版本了,我不介意命令行,不介意复杂的安装和用法,当年DOS要玩个游戏也不容易,但都要有得玩才行啊。对于LINUX这个木桶来说游戏这块板也太太短了。上面说的
warzone2100 :em06 比第一代的红警还可以,现在的角度看就不行了。
想怎麽辦啊,現在就這麽個形式。。。

要麽wine你要的,要麽回windows,沒第三個選項。
头像
bcsflilong
帖子: 380
注册时间: 2010-07-24 15:18
系统: ubuntu 16.04.2_amd64
来自: 北京市昌平区昌盛路18号,中国电子科技园
送出感谢: 0
接收感谢: 2 次
联系:

Re: ubuntu新手,用wubi装了个10.10的,想解决QQ和浏览器的问题。

#12

帖子 bcsflilong » 2010-12-13 21:16

你Ubuntu+virtualbox XP 能好点 :em04
life's a struggle
头像
tenzu
论坛版主
帖子: 36913
注册时间: 2008-11-21 20:26
送出感谢: 0
接收感谢: 21 次

Re: ubuntu新手,用wubi装了个10.10的,想解决QQ和浏览器的问题。

#13

帖子 tenzu » 2010-12-13 21:19

扣扣挂那么多干吗?有一个泡小妹就够了
头像
alien_hjy
帖子: 1066
注册时间: 2010-11-29 13:39
系统: ubuntu 14.04
送出感谢: 14 次
接收感谢: 9 次

Re: ubuntu新手,用wubi装了个10.10的,想解决QQ和浏览器的问题。

#14

帖子 alien_hjy » 2010-12-14 0:27

大家不要急躁嘛…想娱乐一下也是可以的…哪只大虾说ubuntu不能娱乐啦…
还是建议楼主双系统,然后慢慢过渡。新手少不了过渡嘛…
我也是新手,用无穷老的机装win7和ubuntu 10.04,平时不用来娱乐,不过保留win7还是挺方便的。最近win7的桌面管理(任务栏等)折了,只能用任务管理器调用程序,这才决定不重装(因为维修不好,就保持着了),然后这样逼迫之下慢慢完全转到ubuntu。这个时候看着win7没有桌面,ubuntu桌面那么好看,爽啊…
另外,wine不可耻,想用还是可以用的。而且ubuntu下有很多聊天工具,支持QQ登录和聊天。
还有游戏嘛,去软件中心,虽然大多是小游戏,不过细心找还是有很多大型游戏的,做得不错…
《笨兔兔的故事》linux新手必读
帮我加一下ubuntu one的空间,不胜感激。。。
突然发现我的本本弱爆了:
OS:ubuntu 14.04&win8.1
购机年份:2012
CPU:AMD APU A6-3400M
独立显卡:无
内存:南亚易胜 2*4GB DDR3
回复

回到 “老旧版本支持”